/*
 * Intro
 *
 */
#player-event-intro {
	float: none;
	width: auto;
	padding: 20px;
}



/*
 * Access the event
 * (also contains reg form)
 *
 */
#player-event-access {
	float: none;
	width: auto;
	padding: 20px;
	padding-top: 0;
}


#player-continue a {
	margin: 0;
	width: 200px;
}


#player-survey {
	margin: 0 0 1em 0;
}

/*#player-slides {
	height: 40px;
}*/

#player-survey a {
	font-size: 1.66em;
}
